Bug 105046 - [PATCH] games/wormux: update to 0.7.4
Summary: [PATCH] games/wormux: update to 0.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-01 19:20 UTC by Thomas Abthorpe
Modified: 2006-11-17 08:27 UTC (History)
1 user (show)

See Also:


Attachments
wormux-0.7.4.patch (17.88 KB, patch)
2006-11-01 19:20 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-11-01 19:20:19 UTC
- update to 0.7.4

Port maintainer (toha@toha.org.ua) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-01 19:20:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-11-01 19:24:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2006-11-15 21:50:16 UTC
miwi        2006-11-15 21:49:58 UTC

  FreeBSD ports repository

  Modified files:
    games/wormux         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.7.4
  
  PR:             ports/105046
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.5       +4 -3      ports/games/wormux/Makefile
  1.4       +3 -3      ports/games/wormux/distinfo
  1.2       +29 -417   ports/games/wormux/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2006-11-17 08:27:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!